* {
  margin:0;
  padding:0;
}
ul {
  list-style:none;
  margin:0;
  padding:0;
}
body {
  color:#8997a0;
  font-size:13px;
  font-family:Arial;
  line-height:16px;
  background:url(../images/talling.gif) repeat-x left top #4B4B4B;
}
table {
  border-collapse:collapse;
  border:0;
}
td {
  border:none;
  padding:0;
  vertical-align:top;
}
a {
  color:#8997a0;
  text-decoration:underline;
}
a:hover {
  text-decoration:none;
}
img {
  border:0;
}
.column {
  float:left;
}
.clear {
  clear:both;
}
ul {
  list-style:none;
}
/**********************************************/
input, textarea {
  font-family:Tahoma;
  font-size:11px;
  color:#000000;
  vertical-align:middle;
  font-weight:normal;
  background:#FFFFFF;
  text-align:left;
}
/**********************************************/
.main{margin:auto; width:980px;}

#header{background:url(../images/h_back.jpg) no-repeat left top; height:309px;}
#header .indent{padding:64px 0 0 98px;}

#menu{background:url(../images/menu_back.gif) no-repeat left top; height:52px; width:100%;}
#menu ul {
  margin-left:11px;
}
#menu li {
  color:#ffffff;
  float:left;
  font-size:0.91em;
  font-weight:normal;
  display:block;
  font-family:Arial, Helvetica, sans-serif;
}

#menu li a{padding:15px 30px 14px 30px; display:block;}
#menu li a:hover a{
  background:url(../images/menu_back_right.gif) no-repeat right top;
}

#menu li a {
  color:#ffffff;
  text-decoration:none;
  display:block;
}
#menu li a:hover {
  text-decoration:none;
  color:#476bb9;
  background:url(../images/menu_back_left.gif) no-repeat left top;
   display:block;
}


#menu li#current a{display:block;color:#476bb9;background:url(../images/menu_back_left.gif) no-repeat left top;}
#menu li#current a span{display:block;color:#476bb9;background:url(../images/menu_back_right.gif) no-repeat right top;}




#breadcrumb{background:url(../images/breadcrumb.gif) no-repeat left top; height:44px; width:100%;}
#breadcrumb .indent{ padding:15px 0 0 42px;}
#banner_block{background:url(../images/banner_box_back.gif) no-repeat left top; height:219px; width:100%; }
#banner_block .indent{padding:31px 0 0 38px; background: url("../../../images/spraybanner.png") no-repeat scroll center center transparent}

#content{background:url(../images/content_tall.gif) repeat-y left top; width:100%;}
#content .in1{background:url(../images/content_bottom.gif) no-repeat left bottom; width:100%;}
#content .in2{ padding:31px 39px 35px 38px;}

#footer {
  width:100%;
  margin:auto;
  font-size:1.01em;
  font-weight:normal;
  color:#202a33;
  text-align:center;
}

#footer .indent{padding:15px 0 18px 0;}

#footer a {
  color:#202a33;
  text-decoration:none;
}
#footer a:hover {
  text-decoration:underline;
}

#search {
  color:#bed7ea;
  font-weight:bold;
  padding:14px;
  
}
#search input.inputbox {
  width:196px;
  height:20px;
  border:solid 1px #54606b;
  margin-left:20px;
  color:#bed7ea;
  background:#384550;
  text-transform:lowercase;
}
#search input.inputbox {
  margin-left:10px;
  margin-right:0px;
}











.over_article1{}
.over_article2{}
.over_article3{}
.over_article4{}
.over_article5{width:100%;}
.over_article6{}

.over_content1{background:url(../images/side.gif) repeat-x left top;}
.over_content2{background:url(../images/side.gif) repeat-x left bottom;}
.over_content3{background:url(../images/side.gif) repeat-y left top;}
.over_content4{background:url(../images/side.gif) repeat-y right top;}
.over_content5{background:url(../images/ltc1.gif) no-repeat left top;}
.over_content6{background:url(../images/rtc1.gif) no-repeat right top;}
.over_content7{background:url(../images/lbc1.gif) no-repeat left bottom;}
.over_content8{background:url(../images/rbc1.gif) no-repeat right bottom; width:100%;}
.over_content9{ padding:30px;}





.content_articles{background:url(../images/content_articles_back.gif) repeat; width:100%;}
.content_articles .indent{padding:24px 19px 24px 19px;}







#form-login span{color:#c84845; font-size:1.09em;}
#form-login .st1{width:100px; margin-top:3px; background:url(../images/log_back3.gif) no-repeat 92% 5px; color:#c84845;}
#form-login .st1 a{color:#c84845;}
#form-login .st2 a{color:#c84845;}
/* Using 'class="alignright"' on an image will (who would've
thought?!) align the image to the right. And using 'class="centered',
will of course center the image. This is much better than using
align="center", being much more futureproof (and valid) */
textarea#contact_text{height:200px; width:280px;}
.content_articles strong{color:#ff3826;}

ol.list{list-style:decimal;}
ol.list li { padding-bottom:5px;}
ol.list li a{margin-left:15px; background:none !important; padding-left:0 !important;  margin-left:1px;}
ol li {background:none !important; padding-left:0 !important;margin-left:25px;}

#contact_email_copy{background:none;}

img.centered {
display: block;
margin-left: auto;
margin-right: auto;
}

img.alignright {
padding: 0px;
margin: 0 0 2px 17px;
display: inline;
}

img.alignleft {
padding: 4px;
margin: 0 17px 2px 0;
display: inline;
}

.alignright {
float: right;
}

.alignleft {
float: left
}
/* End Images */


/************************* on my way *************************************************************/
a.link1{color:#d52d00; font-size:14px; font-weight:bold; text-decoration:underline;}
a.link1:hover{text-decoration:none;}

.bannerheader{background:none !important;}
.banneritem{background:none !important;}
.banneritem_s1{background:none !important;}
.banneritem{background:none !important;}
div.bannerfooter{background:none !important;}
div.bannerfooter_s1{background:none !important;}

#contact_name{width:200px;}
#contact_subject{width:200px;}



#articles ul{}
#articles li{background:url(../images/line1.gif) repeat-x left bottom; line-height:24px; font-size:12ppx; color:#e44a0b; padding-left:11px;}
#articles li a{ color:#e44a0b; text-decoration:none;}
#articles li a:hover{text-decoration:none; color:#FFCC00}










/************************* additional styles *************************************************************/
.contentpane ul{margin-left:26px; padding-right:15px;}

li .category{margin-left:0;}
.contentdescription{padding:0 0 20px 0; font-weight:bold;}
/*****************************************/
/*************** modules description *************/
table.moduletable th, legend,  .moduletable h3 {
  font-weight: bold;
  font-size: 14px !important;
  margin-bottom: 10px;
  color:#000000 !important;
  padding:0 !important;
  font-family:Arial, Helvetica, sans-serif;
  text-transform:none  !important;

}

h3{ background:none; font-family:Arial, Helvetica, sans-serif; color:#000000; font-size:1.18em; font-weight:bold; padding:14px 0 6px 0; text-transform:uppercase;}


.module{margin-bottom:21px; color:#525c64;}
.module div{}
.module div div{ background: url(../images/box_top.gif) no-repeat left top #E0E0E0;}
.module div div div{ background:url(../images/box_bottom.gif) no-repeat left bottom; width:100%;}
.module div div div td.over{padding:15px 10px 25px 30px;}
.module  h3{ background:url(../images/h3_back4.gif) no-repeat left top; font-family:Arial, Helvetica, sans-serif; /*color:#202a33;*/color:#FFF; font-size:1.33em; font-weight:normal; padding:17px 0 12px 50px; text-transform:none;}

.module ul   {padding-bottom:16px !important; margin-left:0 !important; width:auto; margin-top:0;}
.module li{color:#6b7175 !important; font-family:Arial, Helvetica, sans-serif !important; font-size:1.01em !important; line-height:26px !important; background:none !important;  padding-left:16px !important; background:url(../images/pimp1.gif) no-repeat 0px 10px !important;}
.module li a{color:#6b7175 !important; text-decoration:underline !important; background:nome;}
.module li a:hover{text-decoration:none !important; color:#6b7175 !important;}




.moduletable_s1{margin-bottom:6px;}
.moduletable_s1 div{}
.moduletable_s1 div div{}
.moduletable_s1 div div div{}
.moduletable_s1 div div div td.over{padding:15px 23px 7px 23px;}
.moduletable_s1  h3{ background:url(../images/h2_line.gif) repeat-x left bottom; font-family:Arial, Helvetica, sans-serif; color:#282828; font-size:1.01em; font-weight:bold; padding:14px 0 12px 10px; margin-bottom:20px; text-transform:uppercase;}

.moduletable_s1 ul   {padding-bottom:46px !important; margin-left:10px !important;}
.moduletable_s1 li{color:#187bb1 !important; font-family:Arial, Helvetica, sans-serif !important; font-size:1.01em !important; line-height:25px;  background:url(../images/pimp1.gif) no-repeat 0px 5px; padding-left:13px !important;}
.moduletable_s1 li a{color:#187bb1 !important; text-decoration:underline !important;}
.moduletable_s1 li a:hover{text-decoration:none !important;}




.module_s1{margin-bottom:21px;}
.module_s1 div{}
.module_s1 div div{ background: url(../images/box_top.gif) no-repeat left top #E0E0E0;}
.module_s1 div div div{ background:url(../images/box_bottom.gif) no-repeat left bottom; width:100%;}
.module_s1 div div div td.over{padding:0 0 7px 0;}
.module_s1  h3{ background:url(../images/h3_back1.gif) no-repeat left top; font-family:Arial, Helvetica, sans-serif; /*color:#202a33;*/color:#FFF; font-size:1.33em; font-weight:normal; padding:17px 0 12px 50px; text-transform:none;}

.module_s1 ul   {padding-bottom:16px !important; margin-left:0 !important; width:220px;}
.module_s1 li{color:#6b7175 !important; font-family:Arial, Helvetica, sans-serif !important; font-size:1.01em !important; line-height:30px !important; background:url(../images/main_menu_line.gif) repeat-x left bottom !important; }
.module_s1 li a{color:#6b7175 !important; text-decoration:none !important; background:mome; padding-left:13px !important;}
.module_s1 li a:hover{text-decoration:none !important; color:#000000 !important;}

.module_s1 li ul{ margin-left:0 !important; width:auto !important;}
.module_s1 li ul li{background:none; font-size:11px !important; line-height:15px !important;}
.module_s1 li ul li a{background:none; padding-left:0 !important;}



.module_s2{margin-bottom:21px;}
.module_s2 div{}
.module_s2 div div{ background: url(../images/box_top.gif) no-repeat left top #E0E0E0;}
.module_s2 div div div{ background:url(../images/box_bottom.gif) no-repeat left bottom; width:100%;}
.module_s2 div div div td.over{padding:15px 0 7px 30px;}
.module_s2  h3{ background:url(../images/h3_back2.gif) no-repeat left top; font-family:Arial, Helvetica, sans-serif; /*color:#202a33;*/color:#FFF; font-size:1.33em; font-weight:normal; padding:17px 0 12px 50px; text-transform:none;}

.module_s2 ul   {padding-bottom:16px !important; margin-left:0 !important; width:auto; margin-top:10px;}
.module_s2 li{color:#6b7175 !important; font-family:Arial, Helvetica, sans-serif !important; font-size:1.01em !important; line-height:20px !important; background:none !important;  padding-left:0 !important;}
.module_s2 li a{color:#6b7175 !important; text-decoration:none !important; background:mome;}
.module_s2 li a:hover{text-decoration:underline !important; color:#6b7175 !important;}


.module_s3{margin-bottom:21px;}
.module_s3 div{}
.module_s3 div div{ background: url(../images/box_top.gif) no-repeat left top #E0E0E0;}
.module_s3 div div div{ background:url(../images/box_bottom.gif) no-repeat left bottom; width:100%;}
.module_s3 div div div td.over{padding:15px 0 7px 30px;}
.module_s3  h3{ background:url(../images/h3_back2.gif) no-repeat left top; font-family:Arial, Helvetica, sans-serif; /*color:#202a33;*/color:#FFF; font-size:1.33em; font-weight:normal; padding:17px 0 12px 50px; text-transform:none;}

.module_s3 ul   {padding-bottom:16px !important; margin-left:0 !important; width:auto; margin-top:0;}
.module_s3 li{color:#6b7175 !important; font-family:Arial, Helvetica, sans-serif !important; font-size:1.01em !important; line-height:26px !important; background:none !important;  padding-left:16px !important; background:url(../images/pimp1.gif) no-repeat 0px 10px !important;}
.module_s3 li a{color:#6b7175 !important; text-decoration:underline !important; background:nome;}
.module_s3 li a:hover{text-decoration:none !important; color:#6b7175 !important;}


.module_s4{margin-bottom:21px;}
.module_s4 div{}
.module_s4 div div{ background: url(../images/box_top.gif) no-repeat left top #E0E0E0;}
.module_s4 div div div{ background:url(../images/box_bottom.gif) no-repeat left bottom; width:100%;}
.module_s4 div div div td.over{padding:15px 0 7px 30px;}
.module_s4  h3{ background:url(../images/h3_back3.gif) no-repeat left top; font-family:Arial, Helvetica, sans-serif; /*color:#202a33;*/color:#FFF; font-size:1.33em; font-weight:normal; padding:17px 0 12px 50px; text-transform:none;}

.module_s4 ul   {padding-bottom:16px !important; margin-left:0 !important; width:auto; margin-top:0;}
.module_s4 li{color:#6b7175 !important; font-family:Arial, Helvetica, sans-serif !important; font-size:1.01em !important; line-height:26px !important; background:none !important;  padding-left:16px !important; background:url(../images/pimp1.gif) no-repeat 0px 10px !important;}
.module_s4 li a{color:#6b7175 !important; text-decoration:underline !important; background:nome;}
.module_s4 li a:hover{text-decoration:none !important; color:#6b7175 !important;}

.module_s5{margin-bottom:21px; color:#525c64;}
.module_s5 div{}
.module_s5 div div{ background: url(../images/box_top.gif) no-repeat left top #E0E0E0;}
.module_s5 div div div{ background:url(../images/box_bottom.gif) no-repeat left bottom; width:100%;}
.module_s5 div div div td.over{padding:15px 10px 25px 30px;}
.module_s5  h3{ background:url(../images/h3_back4.gif) no-repeat left top; font-family:Arial, Helvetica, sans-serif; /*color:#202a33;*/color:#FFF; font-size:1.33em; font-weight:normal; padding:17px 0 12px 50px; text-transform:none;}

.module_s5 ul   {padding-bottom:16px !important; margin-left:0 !important; width:auto; margin-top:0;}
.module_s5 li{color:#6b7175 !important; font-family:Arial, Helvetica, sans-serif !important; font-size:1.01em !important; line-height:26px !important; background:none !important;  padding-left:16px !important; background:url(../images/pimp1.gif) no-repeat 0px 10px !important;}
.module_s5 li a{color:#6b7175 !important; text-decoration:underline !important; background:nome;}
.module_s5 li a:hover{text-decoration:none !important; color:#6b7175 !important;}







#content ul {padding-bottom:5px; margin-left:0;}
#content ul  li{color:#000000; font-size:1.01em; line-height:22px; font-weight:normal; padding-left:20px; background:url(../images/pimp1.gif) no-repeat 0px 9px; }
#content ul li a{color:#000000; text-decoration:none;}
#content ul li a:hover{text-decoration:underline;}





.who_is_online{color:#425261;}
.who_is_online b{font-weight:bold; color:#202a33;}



#form-login-username,#form-login-password {color:#595959; font-weight:normal; text-transform:lowercase; width:auto; font-size:1.01em;}
#modlgn_username.inputbox, #modlgn_passwd.inputbox{width:176px; background:#ffffff; height:18px; border:solid 1px #b6cad2; color:#000000}
#form-login-remember{color:#595959; padding-top:0px; font-size:1.01em;}
#modlgn_remember{background:none;color:#595959; line-height:0.91em; padding:0;}

select.inputbox{width:176px; background:#ffffff; height:21px; border:solid 1px #b6cad2; color:#000000}



.button{background:url(../images/button.gif) no-repeat 0px 1px; height:27px; width:67px; border:none; font-size:11px; text-align:left; color:#ffffff; font-weight:bold; text-align:center; margin-left:0px !important; vertical-align:middle; padding-bottom:0px;  text-transform:capitalize;}

.button1{background:url(../images/button1.gif) no-repeat 0px 1px; height:27px; width:67px; border:none; font-size:11px; text-align:left; color:#ffffff; font-weight:bold; text-align:center; margin-left:0px !important; vertical-align:middle; padding-bottom:0px;  text-transform:capitalize;}

.button2{background:url(../images/button2.gif) no-repeat 0px 1px; height:27px; width:67px; border:none; font-size:11px; text-align:left; color:#ffffff; font-weight:bold; text-align:center; margin-left:0px !important; vertical-align:middle; padding-bottom:0px;  text-transform:capitalize;}






form#form-login{color:#000000; margin-left:0;}



.poll_s4{color:#525c64;}
.poll_s4 b{font-weight:normal;}
.poll_s4 td{padding-bottom:5px !important;}
.poll_s4 .sectiontableentry1_s4 input{background:none; padding-right:10px;}
.poll_s4 .sectiontableentry2_s4 input{background:none;}
.pollstableborder_s4{margin-top:0; color:#525c64; background:none;}
.pollstableborder_s4 .sectiontableentry1_s4{padding-bottom:3px; color:#3a7fb1; font-size:11px; background:none;}
.pollstableborder_s4 .sectiontableentry2_s4{padding-bottom:3px; color:#3a7fb1; font-size:11px; background:none;}
.sectiontableentry2_s4{vertical-align:middle; padding-right:10px; background:none;}


.message  ul li{height:37px; padding-top:19px; width:99%;}
.required{width:200px;}


.search_result{width:95%; margin:auto; color:#FFFFFF;}

.mceEditor{width:300px;}

.search_result h3 {font-size:14px; font-weight:bold;}
.results h3 {font-size:16px; font-weight:bold;}
.results h4 a{font-size:11px; font-weight:bold;}
.phrase{color:#000000;}
.only{color:#000000;}
.word{color:#000000;}

.search_result legend{font-size:12px;}

.searchintro{width:95%; margin:5px;}

/*****************************************/
/*************** frontpage description *************/

h2, .contentheading, .componentheading {
  font-size: 1.23em;
  font-family:Tahoma;
  line-height:1.41em;
  font-weight:bold;
  color: #253747;
  text-align: left;
  padding:0 0 4px 0 ;
  
}

.contentheading a {
  color: #253747;
  text-decoration:underline;
  
}

.contentheading a:hover{text-decoration:none;}

.under_title{background:url(../images/title_back.gif) repeat-x 0px 10px; height:20px;}



table.contentpaneopen{height:auto; width:100%; margin-bottom:-7px; }
.contentpaneopen td#h2_right_edge{background:url(../images/h2_back2.gif) no-repeat right top;}


.in_title9{padding-bottom:5px;}
.small {color:#3b7ecc !important; font-size:11px;font-weight:normal;}
.write_by{color:#3b7ecc; font-size:11px;font-weight:normal;}


.createdate {
  color:#3b7ecc; font-size:11px;font-weight:normal;padding-bottom:1px; }

/* spacers */
span.article_separator {
  display: block;
  height: 1px;
}

table.blog span.article_separator {
  display: block;
  background:url(../images/article_line.gif) repeat-x 0px 15px;
  height:40px;
}

.modifydate {
  font-size: 11px;
  color: #187bb1;
  padding-bottom:5px;
  display:block;
  float:left;
  width:auto;
  
}

.my_indent{padding:12px 5px 1px 0px;}
.my_indent strong{color:#577487;}
.my_indent img{padding-right:25px;}
.my_indent span{color:#FFFFFF;}
.my_indent h2{background:none;}
.my_indent h3{background:none; font-size:1.01em ; color:#FFFFFF;}

a.readon {
  padding:4px 40px 9px 38px;
  font-size:14px;
  color:#ffffff;
  text-decoration:none;
  font-weight:normal;
  text-transform:capitalize;
  display:block; float:left;
  font-family:Arial, Helvetica, sans-serif;
  clear:both;
  background:url(../images/readon_back.gif) no-repeat left top;
}

a:hover.readon{text-decoration:underline;}

.contentpaneopen img{margin-right:15px;}
.contentpaneopen p{margin-left:0;}

.blog{margin-bottom:10px;}
.blog_more{padding-left:30px;padding-top:10px; color:#000000;}
.blog_more strong{font-family:Tahoma; font-size:1.09em; font-weight:normal;}
.blog_more ul{ margin-left:12px; margin-bottom:15px;}
.blog_more li{ background:none !important; color:#000000;}
.blog_more li a{color:#000000;}
.blog_more li a.blogsection{ color:#000000; text-decoration:none; font-size:0.91em;}
.blog_more li a:hover.blogsection{ text-decoration:underline;}

.page_links_back1{color:#000000; }
a.pagenav{color:#595959; font-weight:bold;}
span.pagenav{color:#595959; font-weight:bold;}


#searchphraseall{background:none;}
#searchphraseany{background:none;}
#searchphraseexact{background:none;}
#area_content{background:none;}
#area_weblinks{background:none;}
#area_contacts{background:none;}
#area_categories{background:none;}
#area_sections{background:none;}
#area_newsfeeds{background:none;}

/*****************************************************************************/
/*** Template specific layout elements ***/

input.button { cursor: pointer; }

p { margin-top: 0; margin-bottom: 5px; }


#page_bg {
  padding: 10px 0;
  margin-bottom: 1px;
}

div.center {
  text-align: center;
}

div#wrapper {
  margin-left: auto;
  margin-right: auto;
}

body.width_medium div#wrapper {
  width: 950px;
}


body.width_fmax div#wrapper {
  min-width: 750px;
  max-width: 1050px;
}


div#newsflash {
  width: auto;
  margin-left: 350px;
  margin-right: 30px;
  border: 1px solid #00f;
}

#pathway {
  padding: 0px 10px 0 13px;
  width: auto;
  margin-top: -2px;
  margin-right: 250px;
  text-align: left;
  color:#595959;
  font-size:1.01em !important;
}

.pathway{color:#4a5865;font-size:1.01em !important;}
a.pathway{color:#202a33;font-size:1.01em !important; text-decoration:underline;}
a.pathway:hover{text-decoration:none;}


form#searchForm input {
  vertical-align: middle;
}

form#searchForm table {
  border-collapse: collapse;
}

form#searchForm td {
  padding:0;
}

#mod_search_searchword {
  padding-left: 3px;
}

#area {
  padding: 0;
}

#whitebox {
  margin: 0 21px 0px 21px;
  background: #fff;
  width: auto;
}

#whitebox div {
  text-align: left;
}

#whitebox_t {
  background: #fff url(../images/mw_content_t.png) 0 0 repeat-x;
}

#whitebox_tl {
  background: url(../images/mw_content_t_l.png) 0 0 no-repeat;
}

#whitebox_tr {
  height: 10px;
  overflow: hidden;
  background: url(../images/mw_content_t_r.png) 100% 0 no-repeat;
}

#whitebox_m {
  border-left: 1px solid #ccc;
  border-right: 1px solid #ccc;
  width: auto;
  padding: 1px 8px;
}

#whitebox_b {
  margin-top: -5px;
  background: url(../images/mw_content_b.png) 0 100% repeat-x;
}

#whitebox_bl {
  background: url(../images/mw_content_b_l.png) 0 100% no-repeat;
}

#whitebox_br {
  height: 13px;
  background: url(../images/mw_content_b_r.png) 100% 100% no-repeat;
}

/* horizontal pill menu */
table.pill {
  margin-left: auto;
  margin-right: auto;
  padding: 0;
}

td.pill_l {
  background: url(../images/mw_menu_cap_l.png) no-repeat;
  width:  20px;
  height: 32px;

}

td.pill_m {
  background: url(../images/mw_menu_normal_bg.png) repeat-x;
  padding: 0;
  margin: 0;
  width: auto;
}

td.pill_r {
  background: url(../images/mw_menu_cap_r.png) no-repeat;
  width:  19px;
  height: 32px;
}





table.nopad {
  width: 100%;
  border-collapse: collapse;
  padding: 0;
  margin: 0;
  margin-bottom: 15px;
}

table.nopad td.middle_pad {
  width: 20px;
}

/*****************************************/
/*** Joomla! specific content elements ***/
/*****************************************/

div.offline {
  background: #fffebb;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  font-size: 1.2em;
  padding: 5px;
}

span.pathway {
  display: block;
  margin: 0 20px;
  height: 16px;
  line-height: 16px;
  overflow: hidden;
}

/* headers */

h1 {
  padding: 0;
  font-family:Helvetica ,Arial,sans-serif;
  font-size: 1.3em;
  font-weight: bold;
  vertical-align: bottom;
  color: #ffffff;
  text-align: left;
  width: 100%;
}



h4 {
  font-family: Arial, Helvetica, sans-serif;
  color: #ffffff;
  font-size:1.01em;
  font-weight:bold;
}





/* form validation */
.invalid { border-color: #ff0000; }
label.invalid { color: #ff0000; }


/** overlib **/

.ol-foreground {
  background-color: #f6f6f6;
}

.ol-background {
  background-color: #666;
}

.ol-textfont {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 10px;
}

.ol-captionfont {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #f6f6f6;
  font-weight: bold;
}
.ol-captionfont a {
  color: #0B55C4;
  text-decoration: none;
  font-size: 12px;
}

.ol-closefont {}

/* menu links */
a.mainlevel:link, a.mainlevel:visited {
  padding-left: 5px;
}

a.mainlevel:hover {

}


.article_column {
  padding-right: 5px;
}

.column_separator {
  border-left: 1px dashed #e0e0e0;
  padding-left: 10px;
}

td.buttonheading {
padding-top:10px;

}

td.buttonheading img {
  border:none;
}

.clr {
  clear: both;
}

td.greyline {
  width: 20px;
  background: url(../images/mw_line_grey.png) 50% 0 repeat-y;
}

div#maindivider {
  border-top: 1px solid #ddd;
  margin-bottom: 10px;
  overflow: hidden;
  height: 1px;
}


/* edit button */
.contentpaneopen_edit{
  float: left;
}

/* table of contents */
table.contenttoc {
  margin: 5px;
  border: 1px solid #ccc;
  padding: 5px;
  float: right;
}

table.contenttoc td {
  padding: 0 5px;
}


/* content tables */
td.sectiontableheader {
  color: #000000;
  font-weight: bold;
  padding:10px 0 10px 0;
}

tr.sectiontableentry0 td,
tr.sectiontableentry1 td,
tr.sectiontableentry2 td {

}

td.sectiontableentry0,
td.sectiontableentry1,
td.sectiontableentry2 {}


/* content styles */


table.contentpaneopen fieldset {
  border: 0;
  border-top: 1px solid #ddd;
}



.highlight {
  background-color: #ff0000;
}



/* forms */
#content textarea{ width: 300px !important;}

table.adminform textarea {
  width: 300px !important;
  height: 400px;
  font-size: 1.01em;
  color: #000099;
}


form#form-login fieldset { border: 0 none; margin: 0em; padding: 0.2em;}

form#com-form-login fieldset { border: 0 none; margin: 0em; padding: 0.2em;}

/* thumbnails */
div.mosimage         {  margin: 5px; }
div.mosimage_caption {  font-size: .90em; color: #666; }

div.caption       { padding: 0 10px 0 10px; }
div.caption img   { border: 1px solid #CCC; }
div.caption p     { font-size: .90em; color: #666; text-align: center; }

/* Parameter Table */
table.paramlist {
  margin-top: 5px;
}

table.paramlist td.paramlist_key {
  width: 128px;
  text-align: left;
  height: 30px;
}

table.paramlist td.paramlist_value {
}

div.message {
  font-family : "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-weight: bold;
  font-size : 14px;
  color : #c30;
  text-align: center;
  width: auto;
  background-color: #ffffff;
  border: solid 1px #d5d5d5;
  margin: 3px 0px 10px;
  padding: 3px 20px;
}

/* Default skyscraper style */
.bannergroup {}

.banneritem img {}

/* Text advert style */

.banneritem_text {
  padding: 4px;
  font-size: 11px;
}


/* System Messages */
/* see system general.css */

.pagination span { padding: 2px; }
.pagination a    { padding: 2px; }

/* Polls */
.pollstableborder td {
  text-align: left;
}

/* WebLinks */
span.description {
  display:block;
  padding-left: 30px;
}

/* Frontend Editing*/
fieldset {
  border: 1px solid #ccc;
  margin-top: 15px;
  padding: 15px;
}

legend {
  margin: 0;
  padding: 0 10px;
}

td.key {
  border-bottom:1px solid #eee;
  color: #666;
}

/* Tooltips */

.tool-tip {
  float: left;
  background: #ffc;
  border: 1px solid #D4D5AA;
  padding: 5px;
  max-width: 200px;
}

.tool-title {
  padding: 0;
  margin: 0;
  font-size: 100%;
  font-weight: bold;
  margin-top: -15px;
  padding-top: 15px;
  padding-bottom: 5px;
  background: url(../../system/images/selector-arrow.gif) no-repeat;
}

.tool-text {
  font-size: 100%;
  margin: 0;
}

/* System Standard Messages */
#system-message { margin-bottom: 20px; }

#system-message dd.message ul { background: #eeeeee url(../../system/images/notice-info.png) 4px center no-repeat;border-top: 3px solid #ff0000; border-bottom: 3px solid #ff0000; margin:0px; padding-left: 40px; text-indent:0px;}

/* System Error Messages */
#system-message dd.error ul { color: #c00; background: #eeeeee url(../../system/images/notice-alert.png) 4px center no-repeat; border-top: 3px solid #ff0000; border-bottom: 3px solid #ff0000; margin:0px; padding-left: 40px; padding-right:20px; text-indent:0px;}

/* System Notice Messages */
#system-message dd.notice ul { color: #c00; background: #eeeeee url(../../system/images/notice-note.png) 4px center no-repeat; border-top: 3px solid #ff0000; border-bottom: 3px solid #ff0000; margin:0px; padding-left: 40px; text-indent:0px;}

#system-message dd.notice ul li{}

#syndicate{
  float:left;
  padding-left: 25px;
}

#power_by{
  float:right;
  padding-right: 25px;
}

/* Component Specific Fixes */

#component-contact table td {
  padding: 2px 0;
}


#component-contact {width:96%; margin:auto;}
#component-contact .contentheading{background:none;}







.error li{background:none !important;}
.error h2{background:none !important; padding:0;}


.level3 #height{height:auto !important;}
.level3 #height1{height:auto !important;}
.level3 #height2{height:auto !important;}
.level3 #height3{height:auto !important;}
.level3 #height4{height:auto !important;}


.display{color:#000000;}


#logo{ margin-left:75px;}
#slogan{}



.item-image.pull-right {
  margin-left: 10px;
  float:right;
} 
.item-image.pull-right div.img_caption {
  padding: 5px;
  border: solid 1px #eee;
}
.blog .item-image.pull-right {
  width: 150px !important;
}
.blog .item-image.pull-right img {
  width: 100% !important;
}
.item-image.pull-right {
  width: 100% !important;
}
.item-image.pull-right img {
  width: 600px !important;
}


div.latestItemImageBlock {
padding: 0;
margin: -3.5em 0 0;
float: right;
}
span.latestItemImage {
display: block;
text-align: center;
margin: 0 0 8px 8px;
}
div.latestItemView {
  margin-bottom: 2em;
}
div.latestItemLinks {
  display: none;
}

.itemToolbar li {
  list-style-type: none !important;
  background: none !important;
}

.blog .item {
  clear: both;
}
  

.sigFreeThumb {
  padding-left: 0 !important;
}
